Can't find what you need?


• Ask the Community
• Create a Case
Reset Search
 

 

Article

Fix for AirDefense Mobile - ADM Compatibility Issue with ADSP version 9.2.0-09 and above versions

« Go Back

Information

 
TitleFix for AirDefense Mobile - ADM Compatibility Issue with ADSP version 9.2.0-09 and above versions
Symptoms
Fix for AirDefense Mobile - ADM Compatibility Issue with ADSP version 9.2.0-09 and above versions
Environment
AirDefense
AirDefense Mobile
ADMobile
 
Cause
The problem pertains to ADSP getting upgraded to TLS version 1.2 in the ADSP version 9.2 and higher releases, however, ADM software is old is not easily upgradable, so we have to provide this patch/ workaround
Resolution
The following are the steps and procedure to overcome the ADM (AirDefense Mobile) compatibility issue with ADSP 9.2 and above versions.
====================================================================
app.jar which includes the compatibility fix of ADM with ADSP 9.2.0 and above versions.
 
Pls download the app.jar from the following location.
https://extremenetworks2com.sharepoint.com/sites/kcs/_layouts/15/guestaccess.aspx?docid=0ff134dbdd2db4b5ab33d6b254de62eef&authkey=AeCTjteFrbjdJdRbTcr085E
 
Following are the steps for compatibility:
  • App.jar needs to be replaced under Drive: \ Program Files (x86) \Air Defense\AirDefense Mobile 6.3\FrontEnd\app.jar
  • Update server.xml placed under /usr/local/tomcat/conf/server.xml of ADSP box with the below content               
    • sslProtocols="TLSv1.2" with sslProtocols="SSLv2Hello,TLSv1,TLSv1.1,TLSv1.2" and restart the tomcat by running “service tomcat restart” command over cli.
 
PS: Preserve the existing jar/file at some other place to revert it, if needed.
 
 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255